@charset "utf-8";
/* CSS Document :: Unrouxly.co.za */

html,body{
	margin:0;
	padding:0;
	border:0;
	height: 100%;
	font-size:11px;
	background-color: #FFF;
	/*background-image: url(bg5.gif);*/
	font-family:Arial, Helvetica, sans-serif;
	/*background:#FFFFFF url(bg1.jpg) top repeat-x;*/
	color:#000;
}
html{
	/*background:#FFFFFF url(bg4.jpg);*/
	overflow-y: scroll !important;
}
a:active, a:visited, a:link {
	text-decoration: none;
	color:#000000;
}
a:hover {
	background: #000000;
	color: #fff;
	/*padding: 1px;*/
}
a.linkonwhite {
	color: #666;
}
a.linkonwhite:hover {
	text-decoration: underline;
}
a:img {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}
img a:active {
	border: 0;
	margin: 0;
	padding: 0;
	text-decoration: none;
}
img a:hover {
	padding:0;
	margin: 0;
	border: 0;
	text-decoration: none;
}
p {
	margin-top: 2px;
	margin-bottom: 0px;
}
p.shortly {
	font-size: 12px;
}
.clear{
	clear:both;
	margin:0;
	line-height: 1px;
	background: #FFF;
	color: #FFF;
	/*margin-bottom: 20px;*/
}
h1 {
	margin: 0px 9px 5px 0px;
	font-size:18px;
	/*text-transform:capitalize;*/
	/*background-color: #D8D8D8;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing: -0.5px;
	color:#000;
	text-align: center;
	margin-bottom: 10px;
}
h2 {
	margin: 0px 0px 5px 0px;
	font-size:13px;
	line-height: 3px;
	text-transform:capitalize;
	background-color: #E5E5E5;
	color:#000;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 9px;
}
h3 {
	margin: 6px 0px 10px 0px;
	font-size:16px;
	/*text-transform:capitalize;*/
	/*background-color: #D8D8D8;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
}
h3.ital {
	margin: 6px 0px 10px 0px;
	font-size:20px;
	/*text-transform:capitalize;*/
	/*background-color: #D8D8D8;*/
	font-family: 'Prata', Times New Roman, serif;
	color: #000;
	font-weight: normal;
}
h3.ital a, h3.ital a:active, h3.ital a:link h3.ital a:visited, h3.ital a:focus {
	color: #666;
}
h3.ital a:hover {
	text-decoration: underline;
}
h5.ital {
	margin: 6px 0px 10px 0px;
	font-size:18px;
	/*text-transform:capitalize;*/
	/*background-color: #D8D8D8;*/
	font-family: 'Prata', Times New Roman, serif;
	color: #000;
	font-weight: normal;
}
h4 {
	font-size:30px;
	/*text-transform:capitalize;*/
	/*background-color: #D8D8D8;*/
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	margin: 10px 0 20px 0;
}
img {
	border: 0;
	padding: 0;
}
#out {
	margin: 0 auto;
	width: 900px;
	background-color: #B1B1B1;
}
#wrapper{
	width: auto;
	background-color: #FFF;
	height: auto;
	margin: 0 auto;
	/*height: 100%;*/
}
#header{
	width: 940px;
	height: 401px;
	margin: 10px auto;
	padding: 0;
	background-image: url(header2.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
#zinehead {
	width: 100%;
	max-height: 397px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	/*background: url(images/fanzine/unrouxly_fanzine_header-bg.gif) top center no-repeat;*/
}
#zinehead img{ max-width:100%; height:auto;}
#content {
	max-width: 775px;
	height: auto;
	margin: 0 auto;
	background: #FFF;
	/*margin-bottom: 15px;
	padding-bottom: 10px;*/
	padding-left: 10px;
	display: block;
	/*background-color: #EEEEEE;*/

	/*margin-left: 12px;*/
}
#shdw {
		width: auto;
		margin: 10px auto; 
		background: url(images/stippel.png) repeat-x;
}
.filelink {
	min-width: 215px;
	height: auto;
	display: block;
	float: left;
	margin: 2% 2% 0 0;
}
.filethumb {
	width: 250px;
	height: auto;
	display: block;
}
.free{
	width: 80px;
	height: 80px;
	position: absolute;
	top:0;
	right:0;
}
.filethumb img {
	border: 1px solid #e9e9e9;
}
.filethumb img:hover {
	border: 1px solid #c2c2c2;
}
.filedesc {
	display: block;
	padding: 2% 2% 2% 0;
}
#stppl {
	width: auto;
	margin: 10px 22px 0 0; 
	background: url(images/stippel.png) repeat-x;
}
.fb_share_link { padding:2px 0 0 20px; height:16px; background:url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top left; }
ul#navlist2 {
	position: relative;
	left: -20px;
	top: 0;
	float: left !important;
	text-align: left;
	border: 0;
	margin: 0;
}
ul#navlist2 li {
	display: inline;
	border: 0;
	margin: 0;
}
ul#navlist2 li a {
	float: left;
	border: 0;
	margin: 0;
	display: block;
}

ul#navlist2 li a:hover {
	background: none;
}
ul#navlist2 li a.blank {
	width: 252px;
	height: 400px;
	background-image: url(nav/blank.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.layout2 {
	width: 366px;
	height: 400px;
	background-image: url(nav/layout2.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.layout2sel {
	width: 366px;
	height: 400px;
	background-image: url(nav/layout2.png);
	background-position: bottom left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.layout3 {
	width: 114px;
	height: 400px;
	background-image: url(nav/layout3.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.layout3sel {
	width: 114px;
	height: 400px;
	background-image: url(nav/layout3.png);
	background-position: bottom left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.ill2 {
	width: 154px;
	height: 400px;
	background-image: url(nav/illustration2.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.ill2sel {
	width: 154px;
	height: 400px;
	background-image: url(nav/illustration2.png);
	background-position: bottom left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.extras2 {
	width: 89px;
	height: 400px;
	background-image: url(nav/extras2.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.extras2sel {
	width: 89px;
	height: 400px;
	background-image: url(nav/extras2.png);
	background-position: bottom left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.contact2 {
	width: 128px;
	height: 400px;
	background-image: url(nav/contact2.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.contact2sel {
	width: 128px;
	height: 400px;
	background-image: url(nav/contact2.png);
	background-position: bottom left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.blog2 {
	width: 161px;
	height: 400px;
	background-image: url(nav/blog2.png);
	background-position: top left;
	text-decoration: none;
	overflow: hidden;
	text-indent: -9999px;
}
ul#navlist2 li a.layout2:hover, ul#navlist2 li a.layout3:hover, ul#navlist2 li a.ill2:hover, ul#navlist2 li a.extras2:hover, ul#navlist2 li a.contact2:hover, ul#navlist2 li a.blog2:hover {
	background-position:bottom;
	text-indent: -9999px;
}
a.img01sel:hover {
	background-position: bottom;
	text-decoration: none;
}
#pics {
	margin-left: 0px;
	float:left;
}
#footerlogo {
float:right;
text-align: right;
width: 110px;
}
#pagenavlist {
	padding: 0;
	margin: 1;
	list-style: none;
}
#pagenavlist li {
	float: left;
	margin: 0 30px 0 0;
	padding: 0;
}
#pagenavlist li a{
	font-size: 22px;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
}
#pagenavlist li a:hover {
	background: none;
	color: #333;
}
.toplink {
	width: 100px;
	float: right;
	text-align: right;
	padding: 0 25px 0 0;
	text-transform: lowercase;
}
.toplink a:hover {
	color: #FFF;
	background-color:#000;
}
#thumbs {
	display: block;
	margin-left: 0;
	display: inline;
}
#thumbs li {
	float:left;
	display:block;
	margin-right: 10px;
	margin-bottom: 6px;
	list-style: none;
}
#thumbs li img {
	border: 1px solid #e9e9e9;
	text-decoration: none;
}
#thumbs li a img:hover {
	/*border: 4px solid;*/
	text-decoration: none;
	border: 1px solid #c4c4c4;
}
#pagebtm {
	background: #FFF;
	color: #FFFFFF;
	width: auto;
	text-transform: lowercase;
	margin: 8px 0 15px 0;
	letter-spacing: 1px;
	line-height: 17px;
}
#pagebtm p {
	color: #000;
}
#pagebtm a {
	padding: 1px;
}
#pagebtm a.sel {
	background: #000;
	color: #fff !important;
}
#pagebtm a:visited {
	color: #000;
}
#pagebtm a:hover {
	color: #FFF;
	background: #000;
}

<!-- NAV HOVER -->
